Get a property list with its resolved identifiers
curl --request GET \
--url https://api.semicola.com/api/v2/buyer/advertisers/{id}/property-lists/{listId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.semicola.com/api/v2/buyer/advertisers/{id}/property-lists/{listId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.semicola.com/api/v2/buyer/advertisers/{id}/property-lists/{listId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"propertyList": {
"listId": "<string>",
"name": "<string>",
"purpose": "include",
"propertyCount": 0,
"createdAt": "<string>",
"updatedAt": "<string>",
"identifiers": [
{
"type": "domain",
"value": "<string>"
}
],
"unresolvedIdentifiers": [
{
"type": "domain",
"value": "<string>"
}
],
"registeredIdentifiers": [
{
"type": "domain",
"value": "<string>"
}
],
"domains": [
"<string>"
],
"unresolvedDomains": [
"<string>"
],
"registeredDomains": [
"<string>"
],
"filters": {
"channels_any": [
"<string>"
]
},
"resolutionSummary": {
"totalRequested": 0,
"resolvedCount": 0,
"registeredCount": 0,
"unresolvedCount": 0,
"resolutionRate": 123
},
"cascadeSummary": {
"totalMediaBuys": 0,
"updatedCount": 0,
"failedCount": 0,
"skippedCount": 0
},
"status": "processing"
}
},
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>",
"details": "<unknown>"
}
}Property Lists
Get a property list with its resolved identifiers
GET
/
api
/
v2
/
buyer
/
advertisers
/
{id}
/
property-lists
/
{listId}
Get a property list with its resolved identifiers
Authorizations
bearerAuthsessionCookie
API key or OAuth access token.
Path Parameters
Required range:
x <= 9007199254740991Minimum string length:
1